Can a GFI EndPointSecurity 4 database be used with GFI EndPointSecurity 2013?